<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_9VvhcKyFEeykeNOHFtTmrw" id="_9VtsQKyFEeykeNOHFtTmrw" label="create_views" version="0.1" statusCode="" item="_9VvhcqyFEeykeNOHFtTmrw" displayName="create_views">
    <author href="../../../talend.project#_iX5e8RfFEe2rDoP3MzG5Jg"/>
    <additionalProperties xmi:id="_9WFfsKyFEeykeNOHFtTmrw" key="created_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_9WFfsayFEeykeNOHFtTmrw" key="created_product_version" value="7.3.1.20210818_1049-patch"/>
    <additionalProperties xmi:id="_9WFfsqyFEeykeNOHFtTmrw" key="created_date" value="2022-03-25T22:53:08.907+0100"/>
    <additionalProperties xmi:id="_9WFfs6yFEeykeNOHFtTmrw" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_9WFftKyFEeykeNOHFtTmrw" key="modified_product_version" value="8.0.1.20220421_1430-patch"/>
    <additionalProperties xmi:id="_9WFftayFEeykeNOHFtTmrw" key="modified_date" value="2022-05-20T11:56:44.668+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_9VvhcayFEeykeNOHFtTmrw" path="fanta/stagione_2022_23"/>
  <TalendProperties:ProcessItem xmi:id="_9VvhcqyFEeykeNOHFtTmrw" property="_9VvhcKyFEeykeNOHFtTmrw" state="_9VvhcayFEeykeNOHFtTmrw">
    <process href="create_views_0.1.item#/"/>
  </TalendProperties:ProcessItem>
</xmi:XMI>
